use phf::phf_map;
use rudus::value::Value;
use std::env;

const KEYWORDS: phf::Map<&'static str, Value> = phf_map! {
    "ok" => Value::keyword("ok"),
    "err" => Value::keyword("err"),
}

pub fn main() {
    env::set_var("RUST_BACKTRACE", "1");
    println!("Hello, world.")
}
